Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 76103 - Removing button crashes kicker
Summary: Removing button crashes kicker
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-16 21:05 UTC by Carlos Rodrigues
Modified: 2007-04-18 16:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-03 13:25:42 UTC


Attachments (Terms of Use)

Description Carlos Rodrigues 2002-10-16 21:05:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
Trying to remove a button with right mouse button over free area->remove->button
crashes kicker.

How reproducible:
Always

Steps to Reproduce:
1.press right mouse button over a free area in kicker
2.open the "remove" menu
3.hover the mouse over the "button" submenu
	

Actual Results:  Kicker crashes.

Expected Results:  It should show the buttons which can be removed.

Comment 1 Carlos Rodrigues 2002-10-16 21:20:05 UTC
IMHO this bug might be related to bug #75637.

Comment 2 Carlos Rodrigues 2003-01-09 22:57:37 UTC
The workaround suggested for bug #75637 makes this problem go away also.

Comment 3 Ngo Than 2003-02-15 23:18:25 UTC
it's fixed in 3.0.5a, which will be released as errata soon

Comment 4 Ngo Than 2003-04-03 13:25:42 UTC
i have build KDE 3.1.1 for 8.0 and it is available on ftp.kde.org.


Note You need to log in before you can comment on or make changes to this bug.